<ART ID="1242001" PID="2621" JID="140" BPAGE="1242001-1" EPAGE="1242001-26" PII="S0217979212420015" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Graphene</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPHENE FOR ENVIRONMENTAL AND BIOLOGICAL APPLICATIONS &#x2014; A REVIEW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. S.</FNM>
<SNM>SREEPRASAD</SNM>
<X-REF REFID="S0217979212420015AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>PRADEEP</SNM>
<EAD>pradeep@iitm.ac.in</EAD>
<X-REF REFID="S0217979212420015AF001"></X-REF>
</AUT>
<AFF ID="S0217979212420015AF001">DST Unit of Nanoscience, Department of Chemistry, Indian Institute of Technology Madras, Chennai &#x2013; 600036, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2011</RE>
<![CDATA[<PUB>16 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The latest addition to the nanocarbon family, graphene, has been proclaimed to be the material of the century. Its peculiar band structure, extraordinary thermal and electronic conductance and room temperature quantum Hall effect have all been used for various applications in diverse fields ranging from catalysis to electronics. The difficulty to synthesize graphene in bulk quantities was a limiting factor of it being utilized in several fields. Advent of chemical processes and self-assembly approaches for the synthesis of graphene analogues have opened-up new avenues for graphene based materials. The high surface area and rich abundance of functional groups present make chemically synthesized graphene (generally known as graphene oxide (GO) and reduced graphene oxide (RGO) or chemically converted graphene) an attracting candidate in biotechnology and environmental remediation. By functionalizing graphene with specific molecules, the properties of graphene can be tuned to suite applications such as sensing, drug delivery or cellular imaging. Graphene with its high surface area can act as a good adsorbent for pollutant removal. Graphene either alone or in combination with other materials can be used for the degradation or removal of a large variety of contaminants through several methods. In this review some of the relevant efforts undertaken to utilize graphene in biology, sensing and water purification are described. Most recent efforts have been given precedence over older works, although certain specific important examples of the past are also mentioned.</P>
</ABST>
<KWDG>
<KWD>Graphene oxide</KWD>
<KWD>functionalization</KWD>
<KWD>sensing</KWD>
<KWD>water purification</KWD>
<KWD>therapy</KWD>
</KWDG>
</FRONT>
</ART>

