<ART ID="1242006" PID="2621" JID="140" BPAGE="1242006-1" EPAGE="1242006-18" PII="S0217979212420064" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Graphene</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF NEUTRAL TRIPLET SPIN-1 MODE IN DOPED GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>EBRAHIMKHAS</SNM>
<X-REF REFID="S0217979212420064AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>JAFARI</SNM>
<EAD>jafari@sharif.edu</EAD>
<X-REF REFID="S0217979212420064AF002"></X-REF>
<X-REF REFID="S0217979212420064AF003"></X-REF>
<X-REF REFID="S0217979212420064AF004"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>BASKARAN</SNM>
<X-REF REFID="S0217979212420064AF005"></X-REF>
</AUT>
<AFF ID="S0217979212420064AF001">Department of Science, Tarbiat Modares University, Tehran 14115-175, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212420064AF002">Department of Physics, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212420064AF003">Department of Physics, Sharif University of Technology, Tehran 11155-9161, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212420064AF004">School of Physics, Institute for Research in Fundamental Sciences (IPM), Tehran 19395-5531, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212420064AF005">Institute of Mathematical Sciences, Chennai 600113, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 November 2011</RE>
<![CDATA[<PUB>16 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Particle-hole continuum in Dirac sea of graphene has a unique window. It has been predicted to support a long lived neutral triplet gapless bosoinc mode that disperses over a wide energy range in entire Brillouin zone. In this work, using a repulsive Hubbard model, we study the fate of such collective mode at zero temperature, in a single layer of graphene doped with electrons or holes. Doping modifies the particle-hole continuum and creates additional windows for momenta around wave-vectors <F><B>q</B>+<B>Q</B><INF>i</INF></F>, <F>i = 1, 2</F> connecting various Dirac cones. We find that, overlap factors are crucial for doped graphene. These factors push the collective mode inside the intra-band part of the continuum for momenta around <F><B>Q</B><INF>i</INF> = 0</F>, <F><B>q</B>&#x007E;0</F>. For momenta larger than the scale of <F>k<INF>F</INF></F>, the collective mode emerges below the whole continuum. For other values of <F><B>q</B>, <B>Q</B><INF>i</INF></F> such as <F><B>q</B> = <B>K</B><INF>j</INF>, j= 1,&#x2026;,6</F> this collective mode have linear dispersion near <F>K<INF>i</INF></F> point, related to inter valley scattering.</P>
</ABST>
<KWDG>
<KWD>Neutral triplet collective mode</KWD>
<KWD>spin-1</KWD>
<KWD>RPA</KWD>
<KWD>graphene</KWD>
</KWDG>
</FRONT>
</ART>

