<ART ID="1242007" PID="2621" JID="140" BPAGE="1242007-1" EPAGE="1242007-33" PII="S0217979212420076" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Graphene</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPHENE:</MTI>
<STI>KINKS, SUPERLATTICES, LANDAU LEVELS AND MAGNETOTRANSPORT &#x2014; A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHEW</FNM>
<SNM>KILLI</SNM>
<EAD>mkilli@physics.utoronto.ca</EAD>
<X-REF REFID="S0217979212420076AF001"></X-REF>
</AUT>
<AUT>
<FNM>SI</FNM>
<SNM>WU</SNM>
<EAD>si.wu@uwaterloo.ca</EAD>
<X-REF REFID="S0217979212420076AF001"></X-REF>
<X-REF REFID="S0217979212420076AF002"></X-REF>
</AUT>
<AUT>
<FNM>ARUN</FNM>
<SNM>PARAMEKANTI</SNM>
<EAD>arunp@physics.utoronto.ca</EAD>
<X-REF REFID="S0217979212420076AF001"></X-REF>
<X-REF REFID="S0217979212420076AF003"></X-REF>
</AUT>
<AFF ID="S0217979212420076AF001">Department of Physics, University of Toronto, Toronto, Ontario M5S 1A7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979212420076AF002">Department of Physics and Astronomy, University of Waterloo, Ontario N2L 3G1, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979212420076AF003">Canadian Institute for Advanced Research, Toronto, Ontario M5G 1Z8, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2012</RE>
<![CDATA[<PUB>16 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We review recent work on superlattices in monolayer and bilayer graphene. We highlight the role of the quasiparticle chirality in generating new Dirac fermion modes with tunable anisotropic velocities in one dimensional (1D) superlattices in both monolayer and bilayer graphene. We discuss the structure of the Landau levels and magnetotransport in such superlattices over a wide range of perpendicular (orbital) magnetic fields. In monolayer graphene, we show that an orbital magnetic field can reverse the anisotropy of the transport imposed by the superlattice potential, suggesting possible switching-type device applications. We also consider topological modes localized at a kink in an electric field applied perpendicular to bilayer graphene, and show how interactions convert these modes into a two-band Luttinger liquid with tunable Luttinger parameters. The band structures of electric field superlattices in bilayer graphene (with or without a magnetic field) are shown to arise naturally from a coupled array of such topological modes. We briefly review some bandstructure results for 2D superlattices. We conclude with a discussion of recent tunneling and transport experiments and point out open issues.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>bilayer graphene</KWD>
<KWD>superlattice</KWD>
<KWD>band structure</KWD>
<KWD>transport</KWD>
<KWD>Landau level</KWD>
<KWD>quantum Hall effect</KWD>
<KWD>Luttinger liquid</KWD>
</KWDG>
</FRONT>
</ART>

