<ART ID="1242002" PID="2621" JID="140" BPAGE="1242002-1" EPAGE="1242002-38" PII="S0217979212420027" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Graphene</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPHENE:</MTI>
<STI>JUNCTIONS AND STM SPECTRA &#x2014; A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MAITI</SNM>
<EAD>moitri@imsc.res.in</EAD>
<X-REF REFID="S0217979212420027AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>SAHA</SNM>
<EAD>kush.saha@gmail.com</EAD>
<X-REF REFID="S0217979212420027AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>SENGUPTA</SNM>
<EAD>tpks@iacs.res.in</EAD>
<X-REF REFID="S0217979212420027AF002"></X-REF>
</AUT>
<AFF ID="S0217979212420027AF001">The Institute of Mathematical Sciences, C.I.T Campus Taramani, Chennai-600113, <CNY>India</CNY></AFF>
<AFF ID="S0217979212420027AF002">Theoretical Physics Department, Indian Association for the Cultivation of Science, Kolkata-700032, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2011</RE>
<![CDATA[<PUB>16 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The presence of low-energy Dirac-like quasiparticles is one of the central features responsible for plethora of recent theoretical and experimental studies on graphene. In this review, we focus on the effect of the Dirac nature of these quasiparticles on two separate aspects. The first of these involves transport across superconducting graphene junctions with barriers of thickness <F>d</F> and arbitrary gate voltages <F>V<INF>0</INF></F> applied across the barrier region. The second aspect involves study of the presence of localized magnetic impurities in graphene in which we discuss the unconventional nature of Kondo physics in graphene and the tunablity of Kondo effect with a gate voltage. We also chart out the nature of scanning tunneling conductance spectra for both doped and undoped graphene in the presence of impurities and discuss the effect of Dirac nature of graphene quasiparticles on such spectra. In particular, we provide a detailed analysis of the phenomenon that that the position of the impurity in the graphene matrix plays a crucial role in determining the nature of the STM specta.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>STM spectra</KWD>
<KWD>Josephson effect</KWD>
<KWD>superconducting junctions</KWD>
</KWDG>
</FRONT>
</ART>

